THAI ASAHI DENSO CO., LTD. - Project progress work #6515

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

[Coding] Modify PDF
10 Feb 2026 15:02 - Waraporn Promsopa

Status: Closed Start date: 07 Jan 2026
Priority: Normal Due date: 07 Jan 2026
Assignee: Worawit Khantamool % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 07 Jan 2026 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 10 Feb 2026 15:03 - Waraporn Promsopa
- % Done changed from 0 to 100
- Estimated time set to 8.00 h

#2 - 10 Feb 2026 15:03 - Waraporn Promsopa

- Status changed from New to Closed

10 Feb 2026
